.blackbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;

}
.menu1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

}
.blue {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000CC;
	text-decoration: none;
	font-weight: bold;
}
.whitebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

}
.bigblue {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000CC;
	text-decoration: none;
	font-weight: bold;
}
.black {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.blue1 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000CC;
	text-decoration: none;
}
.bigbrown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #663300;
	text-decoration: underline;
	font-weight: bold;

}
.darkblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
	text-decoration: underline;
	font-weight: bold;
	font-style: italic;

}
.redbold {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
